WordPress.org

Support

Support » Alpha/Beta » [Resolved] WP_Image_Editor_Imagick error

[Resolved] WP_Image_Editor_Imagick error

  • kmessinger

    @kmessinger

    Forum Moderator

    Trying to download the nightly build resulted in site going down with this error.

    Fatal error: Declaration of WP_Image_Editor_Imagick::supports_mime_type() must be compatible with that of WP_Image_Editor::supports_mime_type() in /home/content/89/4430489/html/mn/wp-includes/class-wp-image-editor-imagick.php on line 410

    I think I may have all ready had this update. I installed 3.4.1 and then tried upgrading again to the 3.5 beta and all went well.

    IE9 Windows 7 Thesis 1.85

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] WP_Image_Editor_Imagick error’ is closed to new replies.